Subject: Re: Code of conduct violation?

From: Felipe Contreras <[email-masked]>
Date: Tue, 22 Dec 2020 23:41:48 -0600

Junio C Hamano wrote:
> Felipe Contreras <[email-masked]> writes:
> 
> > Pratyush Yadav wrote:
> > ...
> > But I'm not going to pretend I'm fine with a change I disagree with; I'm
> > not. Especially when nobody is paying me to do this.
> 
> I presume that at this point you are no longer talking about the
> inappropriateness of the phrase "never-ending pointless rant".
> Perhaps it is time to change the subject line.

I am responding to what Pratyush said, and he didn't change the subject
line.

I don't know what he meant by "it". I'm just guessing.

> If you still are, then please disregard the rest of the message.
> 
> >> The community needs to do its part in making you and everyone else
> >> feel welcome. At the same time you need to do your part in making
> >> contributors, especially the new ones, feel welcome and appreciated.
> >> Being overly critical can turn developers away from the project.
> >
> > Who are you talking about? I'm the one who made the contribution.
> 
> What does the "change you disagree with" you mention above refer to?
> Changes suggested by reviewers to add per-tool knob?

Yes.

-- 
Felipe Contreras